<?php
get_header(); 
global $wpdb, $post, $opt_themes;   
$search_term		= substr($_SERVER['REQUEST_URI'], 1);
$search_term		= urldecode(stripslashes($search_term));
$search_term		= rtrim($search_term, "/");
$find				= array("'.html'", "'.+/'", "'[-/_]'");
$replace			= " ";
$search_term		= trim(preg_replace($find, $replace, $search_term));
$search_term		= str_replace("%20", $replace, $search_term);
$search_term		= preg_replace('!\s+!', ' ', $search_term);
?>

<div id="content post-id-<?php the_ID(); ?> " class="site-content">

	<?php switch ($opt_themes['themes_styles']) { case 'liteapks': ?>
	<div class="py-2">
	<div class="container">
	<?php break; } ?>
	<ul id="breadcrumb" class="pt-1 pb-3 breadcrumb "  itemscope='itemscope' itemtype='https://schema.org/BreadcrumbList' <?php if ($opt_themes['ex_themes_breadcrumbs_activate_']) { ?>style="display:none"<?php } ?>>
	<li class="breadcrumb-item home" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem">
	<a href="<?php echo get_bloginfo("home"); ?>" title="<?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>"> <?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>
	<meta itemprop='item' content='<?php echo get_bloginfo("home"); ?>' />
	<meta itemprop='name' content='<?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>' />
	<meta itemprop='position' content='1' />
	</a>
	</li>
	<li class="breadcrumb-item active">
	<?php echo $search_term; ?>
	</li>
	</ul>
	<?php switch ($opt_themes['themes_styles']) { case 'liteapks': ?>
	</div>
	</div>
	<?php break; } ?>
			
	
	
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<div class="container">	
	<?php 
	do_action('single_row');
	do_action('single_main');
	do_action('section_404');
	?> 
	<?php
	break; 	
	case 'modyolo':
	?>
	<div class="container">	
	<?php 
	do_action('single_row');
	do_action('single_main');
	do_action('section_404');
	?> 
	<?php
	break; 	
	case 'reborn':
	?>
	<div class="container">	
	<?php 
	do_action('single_row');
	do_action('single_main');
	do_action('section_404');
	?> 
	<?php
	break; 	
	case 'liteapks':
	?>
	<main id="primary" class="content-area">
	<div class="container">	
	<?php	
	break; 
	default:
	?>
	<div class="container">	
	<?php 
	do_action('single_row');
	do_action('single_main');
	do_action('section_404');
	?> 
	<?php
	break; 
	}
	?>
	
	
	
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<h1 style="text-align: center;"><?php echo $search_term; ?></h1>
	<div class="alert alert-dangers text-center "> 
	<?php _e($opt_themes['exthemes_File_not_founds'], TEXT_DOMAIN); ?>
	</div>	
	<?php 
	do_action('close_section');
	do_action('close_main');
	?> 
	
	<!--sidebar-->		
	<?php do_action('single_sidebar'); ?> 
	<!--sidebar-->
	<?php do_action('close_single_row'); ?> 
	</div>
	<?php
	break; 	
	case 'modyolo':
	?>
	<h1 style="text-align: center;"><?php echo $search_term; ?></h1>
	<div class="alert alert-dangers text-center "> 
	<?php _e($opt_themes['exthemes_File_not_founds'], TEXT_DOMAIN); ?>
	</div>	
	<?php 
	do_action('close_section');
	do_action('close_main');
	?> 
	
	<!--sidebar-->		
	<?php do_action('single_sidebar'); ?> 
	<!--sidebar-->
	<?php do_action('close_single_row'); ?> 
	</div>
	<?php
	break; 	
	case 'reborn':
	?>
	<h1 style="text-align: center;"><?php echo $search_term; ?></h1>
	<div class="alert alert-dangers text-center "> 
	<?php _e($opt_themes['exthemes_File_not_founds'], TEXT_DOMAIN); ?>
	</div>	
	<?php 
	do_action('close_section');
	do_action('close_main');
	?> 
	
	<!--sidebar-->		
	<?php do_action('single_sidebar'); ?> 
	<!--sidebar-->
	<?php do_action('close_single_row'); ?> 
	</div>
	<?php
	break; 	
	case 'liteapks':
	?>
	<div class="m-3"><?php ex_themes_banner_header_ads_(); ?></div>	
	
	<h1 class="h1 font-weight-semibold text-center"><?php echo $search_term; ?></h1>
	<p class="alert alert-dangers text-center h5 font-weight-semibold text-center mb-5"> 
	<?php _e($opt_themes['exthemes_File_not_founds'], TEXT_DOMAIN); ?>
	</p>	
	</div>
	</main> 
	
	<?php	
	break; 
	default:
	?>
	<h1 style="text-align: center;"><?php echo $search_term; ?></h1>
	<div class="alert alert-dangers text-center "> 
	<?php _e($opt_themes['exthemes_File_not_founds'], TEXT_DOMAIN); ?>
	</div>	
	<?php 
	do_action('close_section');
	do_action('close_main');
	?> 
	
	<!--sidebar-->		
	<?php do_action('single_sidebar'); ?> 
	<!--sidebar-->
	<?php do_action('close_single_row'); ?> 
	</div>
	<?php
	break; 
	}
	?>
</div>

<?php 
get_footer(); 